Subject: Re: [PATCH v2 1/4] Implement {read,update}_persistent_clock.

From: Sergei Shtylyov <[email-masked]>
Date: Wed, 26 Sep 2007 23:39:26 +0400

Hello.

Steven Rostedt wrote:
> Tony,

> I'm about to release a new -rt patch based on -rc8. This patch series
> blew up totally in trying to get it applied. I'm leaving it out, so after
> I release the next series, could you update these patches.

    No wonder here: the -rt patch already has much of this code since around 
2.6.21.  They have been submitted by me, mostly... and this patchset is 
against the Linus' tree.

WBR, Sergei